[
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "createTime": "2026-01-08 22:43:49",
    "id": 3042807433316165,
    "siteId": 2790685415443269,
    "tableAreaId": 2791963825803397,
    "tableId": 2793018776735877,
    "tableArea": "VIP包厢",
    "tableName": "VIP5",
    "assistantOn": "1",
    "assistantName": "小燕",
    "pdChargeMinutes": 2601,
    "assistantAbolishAmount": 99.7,
    "trashReason": ""
  },
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "createTime": "2026-01-08 22:12:36",
    "id": 3042776740169541,
    "siteId": 2790685415443269,
    "tableAreaId": 2791963836207173,
    "tableId": 2793020259946565,
    "tableArea": "斯诺克区",
    "tableName": "S2",
    "assistantOn": "21",
    "assistantName": "年糕",
    "pdChargeMinutes": 7760,
    "assistantAbolishAmount": 254.36,
    "trashReason": ""
  },
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "createTime": "2026-01-18 03:55:40",
    "id": 3055854198654661,
    "siteId": 2790685415443269,
    "tableAreaId": 2942056024575749,
    "tableId": 2942056832061125,
    "tableArea": "M7",
    "tableName": "M7",
    "assistantOn": "15",
    "assistantName": "七七",
    "pdChargeMinutes": 27791,
    "assistantAbolishAmount": 833.73,
    "trashReason": ""
  },
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "createTime": "2026-01-05 01:23:26",
    "id": 3037302029585541,
    "siteId": 2790685415443269,
    "tableAreaId": 2791963816579205,
    "tableId": 2793017278533765,
    "tableArea": "C区",
    "tableName": "C4",
    "assistantOn": "11",
    "assistantName": "千千",
    "pdChargeMinutes": 13581,
    "assistantAbolishAmount": 407.43,
    "trashReason": ""
  },
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "createTime": "2026-01-25 00:27:57",
    "id": 3065559038266181,
    "siteId": 2790685415443269,
    "tableAreaId": 2791963887030341,
    "tableId": 2793023960551493,
    "tableArea": "麻将房",
    "tableName": "Ｍ1",
    "assistantOn": "15",
    "assistantName": "七七",
    "pdChargeMinutes": 3390,
    "assistantAbolishAmount": 101.7,
    "trashReason": ""
  }
]